Bug 18235 - md5 patch
Summary: md5 patch
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-03 16:14 UTC by moonpie
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-10-03 16:14:42 UTC


Attachments (Terms of Use)
m5 patch (377 bytes, patch)
2000-10-03 16:14 UTC, moonpie
no flags Details | Diff

Description moonpie 2000-10-03 16:14:09 UTC
patch to properly detect a system using md5

Comment 1 moonpie 2000-10-03 16:14:40 UTC
Created attachment 3685 [details]
m5 patch

Comment 2 Matt Wilson 2000-10-06 18:41:42 UTC
committed to cvs


Note You need to log in before you can comment on or make changes to this bug.